# Generated by Django 3.2.2 on 2021-05-26 16:27

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('operators', '0004_operatormodel_slack_token'),
        ('communications', '0011_auto_20210517_1048'),
    ]

    operations = [
        migrations.AddField(
            model_name='emailmodel',
            name='seen',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='historicalemailmodel',
            name='seen',
            field=models.BooleanField(default=False),
        )
    ]
